<div id="initLoader" class="w3-display-container" *ngIf="initLoader">
    <img class="w3-display-topmiddle w3-img w3-margin-top" src="../../assets/logo.png" alt="logo">
    <div class="loader_init"></div>
</div>
<div id="mapLoader" *ngIf="mapLoader">
    <div class="loader_map"></div>
</div>
